Subject: South America chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Fri, 4 Dec 2015 12:54:14 +0530 (IST)

Hello sir, 
South America chat! 
----------------------------------------- 
Visitor enters the chat 
Visitor 

12:07:28 
Hello .. 
33 seconds ago 
Im dealing with Ms Tracey for upcoming trip 13-20 Dec 
Me 

12:07:39 

Welcome to SouthAmerica.travel ! 
12:07:42 

Hello, how may I help? 
Visitor 

12:07:43 
Hi Shirley 
12:07:56 
yes, i've one group booking with Tracey 
12:08:18 
and i would like to make payment via bank transer 
12:08:59 
do you have BOA or Wellsfargo bank account? 
Me 

12:10:02 

I will need to forward this concern to our account team. 
12:10:42 

can you please provide me your name, email address and contact number do that they can contact you? 
Visitor 

12:10:45 
yes pls 
12:11:21 
my name is Chrisz - email: [email-masked] - Skype: Chrisz1427 
12:08:48 
Visitor's email address automatically set to [email-masked] Clear 
Visitor 

12:11:33 
im in oversea and my mobile unable to make call 
Me 

12:09:21 

I see. 
12:09:52 

You will be contacted as soon as possible. 
12:12:40 

Is there anything else we can assist you ? 
[email-masked] 

12:13:15 
ehh .. not at all .. just get me either BOA or Wellsfargo account if possible 
Me 

12:17:32 

Alright! 
12:17:51 

Please wait for the response from our account team. 
30 minutes ago 

Have a blessed day ahead! 

-- 

Thanks and Regards 

Ravi Prakash Gupta